# VolumeSlider Class Reference

### [com.trolltech.qt.phonon package]

Inherits QWidget.

### Constructor

- void VolumeSlider(AudioOutput arg__1, QWidget parent)
- void VolumeSlider(QWidget parent)

### Constructor Properties

- prototype: The VolumeSlider prototype object

### Prototype Object Properties

The VolumeSlider prototype object inherits properties from the QWidget prototype object and also has the following properties.

- AudioOutput audioOutput()

### Instance Properties

VolumeSlider objects inherit properties from the VolumeSlider prototype object and also have the following properties.

- maximumVolume
- orientation
- tracking
- pageStep
- singleStep
- muteVisible
- iconSize